
Portal - Employment  - Bug #1779

Issuing a work permit - based on a Visa - Error is displayed on report generated after submitting the

portal request 

09/10/2019 05:13 PM - Israa Naser

Status: Closed Start date: 09/10/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Mouath Saadah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category: Issuing a work permit - based on a Visa Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 76

Description

Error is displayed on report generated after submitting the portal request

check the screenshot attached

History

#1 - 09/11/2019 12:54 PM - Mouath Saadah

- Status changed from Open to Fixed

- Assignee changed from Mouath Saadah to Israa Naser

- % Done changed from 0 to 100

#2 - 10/02/2019 11:44 AM - Israa Naser

- Status changed from Fixed to Closed

Tested and verified. thanks

Covered in SRS

4.4.10    Initiation - Issuing a work permit - based on a Visa

Use case ID: RMPMF 009

#3 - 10/02/2019 11:44 AM - Israa Naser

- Co-Workers Mouath Saadah added

Files

error on reports على تصريح ًطلب إصدار اذن عمل- بناء.PNG 346 KB 09/10/2019 Israa Naser
